<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="kk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>РЖ әсері және меншікті сіңіру коэффициенттері (МСК) туралы</title></head><body id=""><div class="header">Маңызды ақпарат</div><h1>РЖ әсері және меншікті сіңіру коэффициенттері (МСК) туралы</h1><div>
<p>Қуаты қосулы кезде, сондай-ақ Wi-Fi<sup>®</sup> немесе Bluetooth<sup>®</sup> функциясы қосулы кезде құрылғыңыз радио жиілік (РЖ) қуатының төмен деңгейлерін шығарады. Құрылғылардың РЖ қуатының әсері меншікті сіңіру коэффициенті (МСК) деп аталатын өлшем бірлігімен өлшенеді. Бұл құрылғының МСК мәндері халықаралық МСК шегі туралы нұсқауларға сай және сол талаптарда көрсетілген шектерден төмен.</p>
<p>МСК деректері ақпараты Иондық емес сәулеленуден қорғаудың халықаралық комиссиясы (ICNIRP) немесе Электр және электроника инженерлерінің институты (IEEE) ұсынған МСК шектерін қабылдаған елдердегі резиденттер үшін берілген. ICNIRP дене талшығының <span class="keep-together">он (10) грамына</span> орташа <span class="keep-together">2 Вт/кг</span> МСК шегін көрсетеді, ал IEEE дене талшығының <span class="keep-together">бір (1) грамына</span> орташа <span class="keep-together">1,6 Вт/кг</span> МСК шегін көрсетеді. Бұл талаптар жасына және денсаулығына қарамастан барлық адамдардың қауіпсіздігін қамтамасыз етуге арналған қауіпсіздік шектерін қамтитын ғылыми нұсқауларға негізделген.</p>
<p>МСК деңгейлерінің сынақтары құрылғы бас және дене бағытындағы барлық пайдаланылатын жиілік диапазондарында ең жоғары сертификатталған қуат деңгейінде таратқанда стандартталған әдістерді пайдаланып өткізілген. Дегенмен, құрылғы желіге кіру үшін қажет ең аз қуатты пайдалануға жобаланғандықтан, нақты МСК деңгейі бұл мәннен әлдеқайда төмен болуы мүмкін. Әр түрлі құрылғы үлгілерінің МСК деңгейлерінің арасында айырмашылықтар болуы мүмкін болғанымен, олардың барлығы радио толқындардың әсері туралы тиісті нұсқауларға сай болатындай жобаланған. </p>
<p>МСК мәндері және сынақ қашықтықтары өлшеу әдісіне, сыналатын құрылғыға (телефон немесе планшет) байланысты және Wi-Fi хотспот функциясы пайдаланылса, бірақ тек ең жоғары МСК мәндері берілсе өзгеріп отырады.</p>
<p>ДДҰ (Дүниежүзілік денсаулық сақтау ұйымы) ағымдағы ғылыми ақпарат планшеттерді және телефондарды пайдалануға қатысты арнайы сақтық шаралары қажет екенін көрсетпейді деп мәлімдеді. Осы тақырып туралы қосымша ақпарат алу үшін <a xmlns="" href="http://who.int/emf">who.int/emf</a> бетіне кіріңіз және нөмірі 193 фактілер парағын қараңыз <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Электромагниттік өрістер және қоғам денсаулығы: мобильді телефондар. Сондай-ақ, МСК қатысты қосымша ақпаратты <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> мекенжайындағы Мобильді құрылғылар өндірушілерінің форумында EMF табуға болады.</p>
<p>Радио толқындардың (МСК) әсері туралы қосымша аймақтық ақпаратты алу үшін аймағыңызды таңдаңыз:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Канада, Гуам, Пуэрто-Рико, АҚШ және Виргин аралдары (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Үндістан (IN)</a></div><div><a href="Israel-(IL).html">Израиль (IL)</a></div><div><a href="France-(FR).html">Франция (FR)</a></div><div><a href="Taiwan-(TW).html">Тайвань (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Дүниенің қалған бөлігі (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>